#u2583-4,#u2582-6,#u2444-4,#u2439-4,#u2446-4,#u2473-6,#u2476-4,#u2475-5,#u2475-7,#u2478-4,#u2618-4,#u2493-4,#u2502-4
{
	font-family: lato-n4, sans-serif;
}

#u2438-8,#u2445-4,#u2472-4,#u2475-2,#u2475-4,#u2477-7,#u2488-5,#u2490-4,#u2491-4,#u2501-10,#u2510-4
{
	font-family: lato-n3, sans-serif;
}

#u2509-4
{
	font-family: lato-n3, sans-serif;
}

#u2516-4
{
	font-family: lato-n3, sans-serif;
}

#u2515-4
{
	font-family: lato-n3, sans-serif;
}

#u2523-4
{
	font-family: lato-n3, sans-serif;
}

#u2524-4
{
	font-family: lato-n3, sans-serif;
}

#u2519-4
{
	font-family: lato-n3, sans-serif;
}

#u2518-4
{
	font-family: lato-n3, sans-serif;
}

#widgetu2508_input,#widgetu2508_prompt,#widgetu2513_input,#widgetu2513_prompt,#widgetu2522_input,#widgetu2522_prompt,#widgetu2517_input,#widgetu2517_prompt
{
	font-family: lato, sans-serif;
}

#u2528-8
{
	font-family: lato-n3, sans-serif;
}

